{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO tavern (key, value) VALUES ('description', ?1)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "ee6075930ca151fc036d2797b96b29c65de57982428e1a6f45579638b6c7442a"
}
